AsterNet Class Library (Sandcastle documentation)

| ManagerConnection SleepTime Property

Sets the time in milliseconds the synchronous methods SendAction(Action.ManagerAction) and SendAction(Action.ManagerAction, long) will sleep between two checks for the arrival of a response. This value should be rather small.
The sleepTime attribute is also used when checking for the protocol identifer.
Default is 50.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int SleepTime { get; set; }

    Public Property SleepTime As Integer
    	Get
    	Set

    public:
    property int SleepTime {
    	int get ();
    	void set (int value);
    }

    member SleepTime : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace